Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Argus::InterfaceProvider Member List

This is the complete list of members for Argus::InterfaceProvider, including all inherited members.

getInterface(const InterfaceID &interfaceId)=0 | Argus::InterfaceProvider | pure virtual
NonCopyable() | Argus::NonCopyable | inlineprivate
~InterfaceProvider() | Argus::InterfaceProvider | inlineprotected